<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Maquetación</title>
  <link href="https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:wght@300;400;500;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="css/app.css">
</head>
<body class="page page--dark">
  
  <header class="page__header">
    <div class="wrp">

      <div class="page__header__logo">
        <a href="#" class="main-logo">
          <svg class="logo" viewBox="0 0 86 45">
            <path class="logo__letter" d="M13.4849 38.2303H21.0702V43.9261H6.03077V19.6681H0V13.9722H6.03077V3.98145H13.4849V13.9722H21.0702V19.6681H13.4849V38.2303Z"/>
            <path class="logo__letter" d="M35.8097 37.7511H54.6699V43.9262H26.2578V37.6958L42.6083 22.0091C45.0618 19.7234 46.5414 17.493 46.5414 14.8386C46.5414 11.3179 44.0317 9.25336 40.5669 9.25336C36.4464 9.25336 33.9929 11.5944 33.9929 15.7234H26.4076C26.4076 8.09207 32.5508 3.09668 40.7916 3.09668C49.1448 3.09668 54.0518 7.79714 54.0518 14.8386C54.0518 19.5944 51.1863 23.41 48.1334 26.2303L35.7722 37.622V37.7511H35.8097Z"/>
            <path class="logo__letter" d="M70.9649 44.6267C61.8251 44.6267 56.6934 38.341 56.6934 28.9401C56.6934 19.5391 61.8251 13.2534 70.9649 13.2534C80.1047 13.2534 85.2365 19.5391 85.2365 28.9401C85.2365 38.341 80.1047 44.6267 70.9649 44.6267ZM77.4827 24.5898C77.4827 20.9401 74.6733 18.9493 70.9837 18.9493C67.2753 18.9493 64.4847 21.0138 64.4847 24.5898V33.2903C64.4847 36.8663 67.294 38.9308 70.9837 38.9308C74.692 38.9308 77.4827 36.9401 77.4827 33.2903V24.5898Z"/>
            <path class="logo__letter" d="M75.8421 0.860027L63.6377 6.46094L66.0992 11.6565L78.3037 6.05559L75.8421 0.860027Z"/>
          </svg>
        </a>
      </div>

      <nav class="page__header__nav">
        <ul class="nav">
          <li class="nav__item"><a class="nav__link" href="#">What we do</a></li>
          <li class="nav__item"><a class="nav__link" href="#">Case studies</a></li>
          <li class="nav__item"><a class="nav__link" href="#">About</a></li>
          <li class="nav__item"><a class="nav__link" href="#">t2ópen</a></li>
          <li class="nav__item"><a class="nav__link" href="#">Join us</a></li>
          <li class="nav__item"><a class="nav__link nav__link--bordered" href="#">Let's talk</a></li>
        </ul>
      </nav>

    </div>
  </header>
  
  <div class="page__body">

    <section class="hero">
      <div class="wrp ">
        <h1 class="hero__title">Think big.<br>Get big.</h1>
        <div class="hero__text">
          <p>We work with some of the world’s most impactful<br>companies to make their brands and businesses grow.</p>
        </div>
      </div>
    </section>


    <section class="section--clientes">
      <div class="wrp pt--large">
        
        <div class="row row--flex">
          <div class="column--1-3">
            <div class="text">
              <h2 class="text__title">Barceló</h2>
              <div class="text__description">
                <p>Massa pharetra neque viverra ac rhoncus odio nulla. Dictum non a, arcu mauris. Aliquam purus ipsum cras morbi ornare ac vulputate. Lorem odio.</p>
              </div>
             
            </div>
          </div>

          <div class="column--1-3">
            <div class="text">
              <h2 class="text__title">Barceló</h2>
              <div class="text__description">
                <p>Massa pharetra neque viverra ac rhoncus odio nulla. Dictum non a, arcu mauris. Aliquam purus ipsum cras morbi ornare ac vulputate. Lorem odio.</p>
                <p>Massa pharetra neque viverra ac rhoncus odio nulla. Dictum non a, arcu mauris. Aliquam purus ipsum cras morbi ornare ac vulputate. Lorem odio.</p>
              </div>
              <div class="text__links">
                <a href="#" class="btn btn--link">
                  View case study
                  <svg class="icon" viewBox="0 0 18 18">
                    <path class="icon__glyph" d="M7.99985 16.9998L15.9998 9L7.99984 1.00016"/>
                    <line class="icon__glyph" y1="9" x2="16" y2="9"/>
                  </svg>
                </a>
              </div>
            </div>
          </div>

          <div class="column--1-3">
            <div class="text">
              <h2 class="text__title">Barceló</h2>
              <div class="text__description">
                <p>Massa pharetra neque viverra ac rhoncus odio nulla. Dictum non a, arcu mauris. Aliquam purus ipsum cras morbi ornare ac vulputate. Lorem odio.</p>
              </div>
              <div class="text__links">
                <a href="#" class="btn btn--link">
                  View case study
                  <svg class="icon" viewBox="0 0 18 18">
                    <path class="icon__glyph" d="M7.99985 16.9998L15.9998 9L7.99984 1.00016"/>
                    <line class="icon__glyph" y1="9" x2="16" y2="9"/>
                  </svg>
                </a>
              </div>
            </div>
          </div>

          <div class="column--1-3">
            <div class="text">
              <h2 class="text__title">Barceló</h2>
              <div class="text__description">
                <p>Massa pharetra neque viverra ac rhoncus odio nulla. Dictum non a, arcu mauris. Aliquam purus ipsum cras morbi ornare ac vulputate. Lorem odio.</p>
              </div>
              <div class="text__links">
                <a href="#" class="btn btn--link">
                  View case study
                  <svg class="icon" viewBox="0 0 18 18">
                    <path class="icon__glyph" d="M7.99985 16.9998L15.9998 9L7.99984 1.00016"/>
                    <line class="icon__glyph" y1="9" x2="16" y2="9"/>
                  </svg>
                </a>
              </div>
            </div>
          </div>

          <div class="column--1-3">
            <div class="text">
              <h2 class="text__title">Barceló</h2>
              <div class="text__description">
                <p>Massa pharetra neque viverra ac rhoncus odio nulla. Dictum non a, arcu mauris. Aliquam purus ipsum cras morbi ornare ac vulputate. Lorem odio.</p>
              </div>
              <div class="text__links">
                <a href="#" class="btn btn--link">
                  View case study
                  <svg class="icon" viewBox="0 0 18 18">
                    <path class="icon__glyph" d="M7.99985 16.9998L15.9998 9L7.99984 1.00016"/>
                    <line class="icon__glyph" y1="9" x2="16" y2="9"/>
                  </svg>
                </a>
              </div>
            </div>
          </div>

          <div class="column--1-3">
            <div class="text">
              <h2 class="text__title">Barceló</h2>
              <div class="text__description">
                <p>Massa pharetra neque viverra ac rhoncus odio nulla. Dictum non a, arcu mauris. Aliquam purus ipsum cras morbi ornare ac vulputate. Lorem odio.</p>
              </div>
            </div>
          </div>
        </div>

      </div>
    </section>


    <section class="section section--inverse">
      <div class="wrp pt--large pb--large">
        
        <div class="row">

          <div class="column--2-3">
            <!-- <img src="img/imagen.png" srcset="img/imagen.png 1x, img/imagen@2x.png 2x"> -->

            <div class="img-wrp">
              <picture>
                <source media="(max-width: 479px)" srcset="img/imagen_mobile.png 1x, img/imagen_mobile@2x.png 2x">
                <source media="(max-width: 1023px)" srcset="img/tablet.png 1x">
                <source media="(max-width: 1279px)" srcset="img/desktop1.png 1x">
                <source media="(max-width: 1439px)" srcset="img/desktop2.png 1x">
                <img alt="" src="img/imagen.png">
              </picture>
            </div>

          </div>

          <div class="column--1-3">

            <div class="text text--overlined">
              <p class="text__excerpt">Libero est aliquet orci vulputate ante orci enim vitae magna.</p>
            </div>

            <div class="text text--overlined">
              <p class="text__excerpt">Pellentesque phasellus aliquam ut facilisis at eget feugiat quam.</p>
            </div>

            <div class="text text--overlined">
              <p class="text__excerpt">Molestie ut eget tristique ultricies at sed tincidunt. Ornare ipsum risus gravida id.</p>
              <div class="text__links">
                <a href="#" class="btn btn--link">
                  More on t2ópen
                  <svg class="icon" viewBox="0 0 18 18">
                    <path class="icon__glyph" d="M7.99985 16.9998L15.9998 9L7.99984 1.00016"/>
                    <line class="icon__glyph" y1="9" x2="16" y2="9"/>
                  </svg>
                </a>
              </div>
            </div>
          </div>

        </div>
      </div>
    </section>


    <section class="section">
      <div class="wrp pt--large pb--large">
        
        <div class="row">

          <div class="column--1-12">

          </div>

          <div class="column--5-12">

            <div class="text text--underlined">
              <h2 class="text__title">Strategists, innovators, marketers. Let’s meet.</h2>
              <div class="text__description">
                <p>If you are passionate about technology and marketing, you want to grow and learn every day and you like feeling supported and rewarded, we would love to hear more about you.</p>
              </div>
              <div class="text__links">
                <a href="#" class="btn btn--link">
                  View vacancies
                  <svg class="icon" viewBox="0 0 18 18">
                    <path class="icon__glyph" d="M7.99985 16.9998L15.9998 9L7.99984 1.00016"/>
                    <line class="icon__glyph" y1="9" x2="16" y2="9"/>
                  </svg>
                </a>
              </div>
            </div>

          </div>

          <div class="column--5-12">
            <div class="img-wrp img-wrp--vertical">
              <picture>
                <source media="(max-width: 479px)" srcset="img/imagen_mobile.png 1x, img/imagen_mobile@2x.png 2x">
                <source media="(max-width: 1023px)" srcset="img/tablet.png 1x">
                <source media="(max-width: 1279px)" srcset="img/desktop1.png 1x">
                <source media="(max-width: 1439px)" srcset="img/desktop2.png 1x">
                <img alt="" src="img/tablet.png">
              </picture>
            </div>
          </div>

          <div class="column--1-12">
            
          </div>

        </div>
      </div>
    </section>


    <section class="section section--banner">
      <div class="wrp pt--medium pb--medium">
        
        <div class="row row--flex">

          <div class="column--1-12"></div>

          <div class="column--7-12">

            <div class="text text--big">
              <h2 class="text__title">We’d love to build something big together.</h2>
            </div>

          </div>

          <div class="column--3-12">

            <a href="#" class="btn">
              Get in touch
              <svg class="icon" viewBox="0 0 18 18">
                <path class="icon__glyph" d="M7.99985 16.9998L15.9998 9L7.99984 1.00016"/>
                <line class="icon__glyph" y1="9" x2="16" y2="9"/>
              </svg>
            </a>

          </div>

          <div class="column--1-12"></div>

        </div>

      </div>
    </section>

  </div>
  
  <footer class="page__footer">
    <div class="wrp">

      <div class="row">

        <div class="column--2-12">
          <div class="page__footer__logo">
            <a href="#" class="main-logo">
              <svg class="logo" viewBox="0 0 86 45">
                <path class="logo__letter" d="M13.4849 38.2303H21.0702V43.9261H6.03077V19.6681H0V13.9722H6.03077V3.98145H13.4849V13.9722H21.0702V19.6681H13.4849V38.2303Z"/>
                <path class="logo__letter" d="M35.8097 37.7511H54.6699V43.9262H26.2578V37.6958L42.6083 22.0091C45.0618 19.7234 46.5414 17.493 46.5414 14.8386C46.5414 11.3179 44.0317 9.25336 40.5669 9.25336C36.4464 9.25336 33.9929 11.5944 33.9929 15.7234H26.4076C26.4076 8.09207 32.5508 3.09668 40.7916 3.09668C49.1448 3.09668 54.0518 7.79714 54.0518 14.8386C54.0518 19.5944 51.1863 23.41 48.1334 26.2303L35.7722 37.622V37.7511H35.8097Z"/>
                <path class="logo__letter" d="M70.9649 44.6267C61.8251 44.6267 56.6934 38.341 56.6934 28.9401C56.6934 19.5391 61.8251 13.2534 70.9649 13.2534C80.1047 13.2534 85.2365 19.5391 85.2365 28.9401C85.2365 38.341 80.1047 44.6267 70.9649 44.6267ZM77.4827 24.5898C77.4827 20.9401 74.6733 18.9493 70.9837 18.9493C67.2753 18.9493 64.4847 21.0138 64.4847 24.5898V33.2903C64.4847 36.8663 67.294 38.9308 70.9837 38.9308C74.692 38.9308 77.4827 36.9401 77.4827 33.2903V24.5898Z"/>
                <path class="logo__letter" d="M75.8421 0.860027L63.6377 6.46094L66.0992 11.6565L78.3037 6.05559L75.8421 0.860027Z"/>
              </svg>
            </a>
          </div>
        </div>
        
        <div class="column--2-12">
          <nav class="page__footer__nav">
            <ul class="nav">
              <li class="nav__item"><a class="nav__link" href="#">What we do</a></li>
              <li class="nav__item"><a class="nav__link" href="#">Case studies</a></li>
              <li class="nav__item"><a class="nav__link" href="#">About</a></li>
              <li class="nav__item"><a class="nav__link" href="#">t2ópen</a></li>
              <li class="nav__item"><a class="nav__link" href="#">Join us</a></li>
              <li class="nav__item"><a class="nav__link" href="#">Let's talk</a></li>
            </ul>
          </nav>
        </div>

        <div class="column--2-12">
          <nav class="page__footer__nav">
            <ul class="nav">
              <li class="nav__item nav__item--active"><a class="nav__link" href="#">English</a></li>
              <li class="nav__item"><a class="nav__link" href="#">Español</a></li>
              <li class="nav__item"><a class="nav__link" href="#">Italiano</a></li>
            </ul>
          </nav>
        </div>

        <div class="column--1-12">

        </div>

        <div class="column--5-12">
          <h2>Sign up to receive t2ó news & insights</h2>
        </div>

      </div>
      

    </div>
  </footer>

</body>
</html>
